[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.Frame

Produce a Frame or border around the specified rectangle using a Pen

## Declaration

Source position: line 0

`public procedure TCanvas.Frame(`
`const ARect: TRect`
`); virtual; procedure TCanvas.Frame(`
`X1: Integer;`
`Y1: Integer;`
`X2: Integer;`
`Y2: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .